Microsoft SharePoint Contact Details CVE-2011-1891 Cross Site Scripting Vulnerability

Bugtraq ID: 49005
Class: Input Validation Error
CVE: CVE-2011-1891
Remote: Yes
Local: No
Published: Sep 13 2011 12:00AM
Updated: Sep 13 2011 12:00AM
Credit: Seeker automatic application security testing solution
Vulnerable: Microsoft SharePoint Services 64-bit 3.0 SP2
Microsoft SharePoint Services 3.0 SP2
Microsoft SharePoint Foundation 2010 SP1
Microsoft SharePoint Foundation 2010 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus